Bug 1416654 - [RFE] Instance name should be optional
Summary: [RFE] Instance name should be optional
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Provisioning
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: cfme-future
Assignee: Greg McCullough
QA Contact: Matouš Mojžíš
URL:
Whiteboard: ui:provision:ec2
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-26 08:44 UTC by Matouš Mojžíš
Modified: 2019-12-18 14:27 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-12-18 14:27:26 UTC
Category: ---
Cloudforms Team: AWS
Target Upstream Version:


Attachments (Terms of Use)

Description Matouš Mojžíš 2017-01-26 08:44:24 UTC
Description of problem:
In AWS instance name is optional.
When instance name is missing instance ID is used as instance name in CFME.

Version-Release number of selected component (if applicable):
5.7.1.0

How reproducible:
Always

Steps to Reproduce:
1. Try to provision ec2 instance
2.
3.

Actual results:
Instance name is required.

Expected results:
Instance name should be optional.

Additional info:

Comment 4 Greg McCullough 2017-04-26 15:00:51 UTC
Changing to an RFE as the current logic is working as designed.  Assigning to PM to evaluate.


Note You need to log in before you can comment on or make changes to this bug.